<?php

namespace App\Filament\Resources\DonorFinancialPortfolioResource\Pages;

use App\Filament\Resources\DonorFinancialPortfolioResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListDonorFinancialPortfolios extends ListRecords
{
    protected static string $resource = DonorFinancialPortfolioResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
